﻿/******************************************************/
/*       Calendar Control Style                       */
/******************************************************/

/*overall style, background colour, font, size width etc */
.calendarControl 
{  
    background-color: #efefef;  
    width: 250px;
    height: 250px;
    font-size:12px;
    font-family:Calibri; 
    border: solid 2px #265323;
}  

/*what to show the days as a hyperlink?*/
.calendarControl a 
{  
    text-decoration: none;  
}  

.calendarControl a:hover 
{  
    text-decoration:none;
}

/*heading at top of the calendar */  
.calendarControl .calendarControlTitle 
{  
    font-weight: bold;  
    font-size:200%;
}  

/*border around the date cells */  
.calendarControl td.calendarControlDay 
{  
    border: solid 2px inherit;  
}  

/* the next (>> & <<) and previous buttons, centred in their cell */
.calendarControl .calendarControlNextPrev 
{  
    text-align: center; 
    font-size:150%; 
}  
  
.calendarControl td.calendarControlSelector 
{  
    /*background-color: #dddddd;  */
    background-color: inherit;  
}  
  
/* displays a block begind the date when you hover over the cell */
.calendarControl .calendarControlDay a,   
.calendarControl .calendarControlSelector a,  
.calendarControl .calendarControlNextPrev a 
{  
    /*display: block;  
    line-height: 35px;  
    background-color:inherit; */
}  

/* sets the colour behind the cell when you hover over it */  
.calendarControl .calendarControlDay a:hover,   
.calendarControl .calendarControlSelector a:hover 
{  
   /*background-color: #cccccc;*/
   background-color: inherit;  
}  

/* sets the colour behind the nex & previous cells (<< & >>) when hovered over */  
.calendarControl .calendarControlNextPrev a:hover 
{  
    background-color: inherit;  
}  

.calendarSelectedDates
{
	/*background-color:Red;
	font-size:14px;
	font-weight:bold;
	color:Yellow;*/
}

/* sets the style of the current date */
.calendarControlToday
{
	/*background-color:Yellow !important; 
	color:Red !important;*/
}

/* used on the calendar control, shows a calendar icon, allows user display the large calendar*/
.calendarLink
{
    background-image: url(/Includes/Styles/Images/Calendar.png);
    background-repeat:no-repeat;
    background-position:1px center; 
    padding:10px;
    width:20px;
    height:20px;
}

/*the style used when the date in question has a corresponding draw, i.e. the text style & colour*/
.calendarSelected
{
    display:block;
    color:White;
    padding:3px;
    font:12px;
    font-weight:bold;
}

/*the style used when the date in question hasn't a corresponding draw, i.e. the text style, size & colour*/
.calendarNotSelected
{
    display:block;
    color:black;
    padding:3px;
    font:12px;
}